spring.cloud.config.uri=localhost
spring.cloud.config.label=master
spring.application.name=registration-processor,application
spring.profiles.active=dev
spring.cloud.config.name=registration-processor
registration.processor.identityjson=RegistrationProcessorIdentity.json
registration.processor.demographic.identity=identity
packet.info.storage.service=registration-processor-packet-info-storage-service
config.server.file.storage.uri=${spring.cloud.config.uri}/${packet.info.storage.service}/${spring.profiles.active}/${spring.cloud.config.label}/
management.endpoints.web.exposure.include=refresh
vertx.cluster.configuration=${spring.cloud.config.uri}/*/${spring.profiles.active}/${spring.cloud.config.label}/hazelcast.xml
server.port=9071
#disabling health check so that client doesnt try to load properties from sprint config server every
# 5 minutes (should not be done in production)
health.config.enabled=false
eventbus.port=5726